package taxes;

public class Attached extends Property
{
    /**
     * Constructor sets size of property.
     * @param size  Size of property in sq. ft.
     */
    public Attached( int size )
    {
        super( size );
    }
    
    @Override
    public double getTaxes()
    {
        return 750.0 + 1.5 * size;
    }
}
